### Function Macro

# GLib test_verbose

#### Declaration

    #define g_test_verbose (
      void
    )

#### Description

Returns `TRUE` if tests are run in verbose mode. In tests that use g_test_init(), the option `--verbose` enables this, while `-q` or `--quiet` disables it. The default is neither `g_test_verbose()` nor g_test_quiet().

This function is not directly available to language bindings.